| 0.9.9 API documenation

Typedefs
GLM_GTX_number_precision
Experimental extensions

## Typedefs
typedef f32 | f32mat1
typedef f32 | f32mat1x1
typedef f32 | f32vec1
typedef f64 | f64mat1
typedef f64 | f64mat1x1
typedef f64 | f64vec1
typedef u16 | u16vec1
typedef u32 | u32vec1
typedef u64 | u64vec1
typedef u8 | u8vec1

## Detailed Description

Include <glm/gtx/number_precision.hpp> to use the features of this extension.

Defined size types.